@charset "utf-8";

/* Board - Table Type List */
.board {width:920px; border-spacing:0; border-top:2px solid #777; border-bottom:2px solid #d2d2d2; border-left:0; border-right:0}
.board tr th,
.board tr td {font-size:13px; text-align:center;}
.board tr th {padding:19px 0 17px; border:solid #777; border-width:0 0 1px 0; font-family:"os_sb"; font-weight:normal; color:#333;}
.board tr td {padding:15px 0 17px; border:solid #e6e6e6; border-width:1px 0 0 0; font-family:"os_l"; font-weight:normal; color:#777;}
.board tr:first-child td {border-top:none;}
.board tr td.title {width:540px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; text-align:left;}
.board tr td.title a:hover,
.board tr td.title a:focus {font-family:"os_sb"; font-weight:normal; color:#2156ab;}
.board tr td.listNone{padding:111px 0 66px; background:url(../../../images/eng/ico/ico_none.png) no-repeat 50% 51px;}
.board tr td.lostTit {padding-left:10px; text-align:left;}
.board tr td.lostTit .ico {margin-right:10px;}
.board tr td.place {padding-left:20px; text-align:left;}

/* Board - UL Type List */
.board > ul > li {*zoom:1; padding:20px 0; border-top:1px solid #e6e6e6;}
.board > ul > li:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
.board > ul > li:first-child {border:none;}
.board > ul > li .figure {float:left; margin-right:20px;}
.board > ul > li .cont {float:left; position:relative; font-family:"os_l"; font-size:13px; color:#777;}
.board > ul > li .cont .tit {display:block; margin-bottom:20px; font-family:"os_sb"; font-weight:normal; font-size:16px; line-height:1; color:#333;}
.board > ul > li .cont .desc {width:712px; margin-bottom:30px; line-height:20px;}
.board > ul > li .cont .meta {margin-bottom:11px;}
.board > ul > li .cont .meta strong {font-weight:normal; font-size:13px; color:#008665;}
.board > ul > li .cont .meta em {margin-left:7px; padding-left:11px; background:url(../../../images/eng/bul/bul_bar_type2.png) no-repeat 0 50%;}
.board > ul > li .cont .btn {position:absolute; right:0; bottom:0;}

/* Board - View */
.board.view {border-bottom:none;}
.board.view .headArea {border-bottom:1px solid #777;}
.board.view .headArea > div {padding:15px 0 17px; border-top:1px solid #e6e6e6;}
.board.view .headArea > div:first-child {border:none;}
.board.view .headArea > div.rightStyle {text-align:right;}
.board.view .headArea > div.rightStyle strong,
.board.view .headArea > div.rightStyle span {text-align:left;}
.board.view .headArea > div.rightStyle .num {padding-right:17px;}
.board.view .headArea h4,
.board.view .headArea strong,
.board.view .headArea span {display:inline-block; vertical-align:middle;}
.board.view .headArea h4 {*display:inline; *zoom:1; padding-left:20px; font-family:"os_sb"; font-weight:normal; font-size:16px; line-height:1.2; color:#333;}
.board.view .headArea h4 span.ico{padding:0 10px 0 0}
.board.view .headArea strong {width:100px; height:16px; padding-left:20px; background:url(../../../images/eng/bul/bul_bar_type3.png) no-repeat 100% 50%; font-family:"os_sb"; font-weight:normal; font-size:13px; line-height:1; color:#333; vertical-align:top;}
.board.view .headArea strong.date,
.board.view .headArea strong.hits {width:76px}
.board.view .headArea strong.hits {margin-left:30px;}
.board.view .headArea span.facility {width:372px;}
.board.view .headArea span.eventDate {width:320px;}
.board.view .headArea span.section {width:100px;}
.board.view .headArea span {padding-left:20px; font-family:"os_l"; font-weight:normal; font-size: 13px; line-height:1.2; color:#777;}
.board.view .headArea span.division {width:300px;}
.board.view .headArea .email {width:74px;}
.board.view .contArea {margin-bottom:0; padding:60px 20px; border-bottom:2px solid #d2d2d2; font-family:"os_l"; font-weight:normal; font-size:13px; line-height:20px; color:#333; word-break:break-all; text-align:left;}
.board.view .contArea.type2 {border-bottom:0;}
.board.view .contArea img{display:block;max-width:100%;margin:0 auto}
.board.view .btnArea {position:relative; margin-top:10px; padding-top:20px;}
.board.view .socialArea {position:absolute; left:0; top:0;}
.board.view .navArea {margin-top:50px; border-bottom:1px solid #e6e6e6;}
.board.view .navArea > div {padding:15px 0 17px; border-top:1px solid #e6e6e6; background:url(../../../images/eng/bul/bul_arrow_package.png) no-repeat 20px 0;}
.board.view .navArea > div.prev {background-position:20px -49px;}
.board.view .navArea > div.next {background-position:20px 0}
.board.view .navArea > div strong {display:inline-block; width:80px; height:16px; padding:3px 0 0 40px; background:url(../../../images/eng/bul/bul_bar_type3.png) no-repeat 100% 50%; font-family:"os_sb"; font-weight:normal; font-size:13px; color:#333;}
.board.view .navArea > div a,
.board.view .navArea > div em {display:inline-block; width:666px; padding:0 20px; font-family:"os_l"; font-weight:normal; font-size:13px; color:#777;}
.board.view .navArea > div span {display:inline-block; width:74px; font-family:"os_sb"; font-size:13px; color:#777; text-align:center;}
.board.view .viewTxt{border-bottom:2px solid #d2d2d2;}
.board.view .processing {padding:117px 0 57px; border-bottom:2px solid #d2d2d2; background:#fcfcfc url(../../../images/eng/ico/ico_none.png) no-repeat 50% 57px; font-size:13px; color:#666; text-align:center;}
.fileDown {padding:18px 0; border-top:1px solid #e6e6e6; border-bottom:2px solid #d2d2d2;}
.fileDown strong {margin-right:19px; padding:0 50px 0 19px; background:url(../../../images/eng/bul/bul_bar_type3.png) no-repeat 100% 50%; font-family:"os_sb"; font-size:13px; font-weight:normal; color:#333;}
.fileDown a{padding-left:23px; background:url(../../../images/eng/btn/btn_file.png) no-repeat 0 2px; font-size:13px;}

/* Icon */
.ico {display:inline-block; background:url(../../../images/eng/ico/ico_package.png) no-repeat 0 0; vertical-align:middle; text-indent:-999em;}
.ico.new {width:28px; height:12px; margin-left:5px; background-position:0 -100px;}
.ico.week,
.ico.nighttime,
.ico.midnight,
.ico.snownight,
.ico.location,
.ico.inquiry {overflow:hidden; width:24px; height:26px; margin-right:6px; text-indent:0;}
.ico.week {background-position:0 -40px;}
.ico.nighttime {background-position:-30px -40px;}
.ico.midnight {background-position:-60px -40px;}
.ico.snownight {background-position:-90px -40px;}
.ico.location {background-position:-120px -40px;}
.ico.inquiry {background-position:-150px -40px;}
.ico.beginners,
.ico.intermediate,
.ico.higher,
.ico.extreme {overflow:hidden; width:36px; height:36px; margin-right:10px; vertical-align:middle; text-indent:0;}
.beginners {background-position:0 0;}
.intermediate {background-position:-40px 0;}
.higher {background-position:-80px 0;}
.extreme {background-position:-120px 0;}
.ico.yellow,
.ico.silver,
.ico.green,
.ico.pink,
.ico.red,
.ico.gold,
.ico.blue,
.ico.rainbow,
.ico.purple {overflow:hidden; width:18px; height:6px; margin-right:20px; text-indent:0;}
.ico.yellow {background-position:0 -70px;}
.ico.silver {background-position:-20px -70px;}
.ico.green {background-position:-40px -70px;}
.ico.pink {background-position:-60px -70px;}
.ico.red {background-position:-80px -70px;}
.ico.gold {background-position:-100px -70px;}
.ico.blue {background-position:-140px -70px;}
.ico.rainbow {background-position:-120px -70px;}
.ico.purple {background-position:-160px -70px;}

.ico.open, .ico.close {display:block; overflow:hidden; width:17px; height:17px; margin:0 auto; background:url(../../../images/kor/ico/ico_ox.png) no-repeat 0 0}
.ico.open {background-position:0 0}
.ico.close {background-position:-17px 0}
.ico.compulsory {width:6px; height:5px; margin:0 4px; background-position:0 -118px; font-size:0;}

/* Button */
a.btn,
button.btn,
input.btn {display:inline-block; height:35px; padding:0 20px; border:none; background-color:#756c67; font-family:"os_sb"; font-size:14px; line-height:1.2; color:#fff; vertical-align:top; text-align:center; cursor:pointer;}
a.btn {height:13px; padding:9px 20px 13px;}
.btn.cancel {background-color:#888;}
.btn.point1 {background-color:#00a67e;}
.btn.point2 {background-color:#2256ac;}
.btn.point3 {background-color:#666;}
.btn.lineType {height:30px; padding:7px 18px 9px 37px; border:1px solid #aaa; background:transparent url(../../../images/eng/ico/ico_button_package.png) no-repeat 0 0; font-size:12px; color:#777;}
a.btn.lineType {height:12px;}
a.btn.lineType.normal {padding:7px 10px 9px; background:none;}
.btn.lineType.download {width:auto;}
button.btn.lineType.download {width:126px; height:30px; padding:0 0 0 35px; background-position:10px 0; text-align:left;}
.btn.lineType.move {height:24px; padding:0 18px 0 9px; border:1px solid #dcdcdc; background:#fff url(../../../images/eng/bul/bul_btn_arrow.png) no-repeat 100% 50%; font-family:"os_r"; line-height:12px;}
a.btn.lineType.move {height:12px; padding:4px 18px 8px 9px;margin-left:10px;}
.btn.lineType.move02 {height:12px; padding:6px 18px 6px 9px;margin-left:10px;border:none;background:#008665 url(../../../images/eng/bul/bul_btn_arrow03.png) no-repeat 90% 50%;color:#fff;font-family:"os_r"; line-height:12px;}
.btn.searchType {width:70px; height:30px; padding:9px 0; margin-left:2px; background:#666; font-size:12px; text-align:center;}
a.btn.searchType {height:12px;}
button.btn.searchType {padding:0}
.btn.lineType.fullTxt {background-position:-2px -120px;}/* 2014-09-23 �߰� */

/* SearchArea */
.searchArea {padding:24px 0; border:1px solid #f0f0f0; background-color:#fcfcfc; text-align:center;}
.searchArea fieldset select {width:128px;}
.searchArea fieldset select.small {width:80px;}
.searchArea fieldset input {width:248px; margin:0 2px;}
.searchArea fieldset strong.searchTit{padding-right:25px;color:#333}
.searchArea fieldset .dateArea input {width:65px; margin:0;}

.searchArea.type1 label,
.searchArea.type2 label {font-family:"os_sb"; font-size:13px; color:#333;}
.searchArea.type1 input {width:186px;}

.searchArea.type2 {margin-bottom:30px;}
.searchArea.reserve {margin-bottom:20px;}

/* Paging */
.paging {*zoom:1; margin:50px auto; text-align:center;}
.paging:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.paging a,
.paging strong {display:inline-block; *display:inline; zoom:1; width:30px; height:16px; margin-left:-4px; padding:7px 0; font-family:"os_l"; font-size:12px; line-height:1.2; color:#777; vertical-align:middle; }/* text-align:center;*/
.paging a {border:1px solid #eee;}/*vertical-align:top;*/
.paging strong {border:1px solid #eee; background-color:#fcfcfc; font-family:"os_sb"; font-weight:normal; color:#2156ab;}
.paging a:first-child {margin-left:0;}
.paging a:hover,
.paging a:focus {border:1px solid #eee; background-color:#fcfcfc; font-family:"os_sb"; font-weight:normal; color:#2156ab;text-decoration:underline;}
.paging a span {display:block; height:32px; background:url(../../../images/eng/btn/btn_paging.png) no-repeat 0 0; text-indent:-999em;}
.paging a.first,
.paging a.prev,
.paging a.next,
.paging a.last {width:32px; height:32px; border:none;padding:0}
.paging a.prev {margin-right:10px;}
.paging a.next {margin-left:10px;}
.paging a.first span {background-position:0 0;}
.paging a.prev span {background-position:-31px 0;}
.paging a.next span {background-position:-62px 0;}
.paging a.last span {background-position:-93px 0;}
.paging.last {margin-bottom:0}

/* Tab */
.tabList {margin-bottom:40px;}
.tabList ul {*zoom:1;}
.tabList ul:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
.tabList ul li {float:left; width:14.285%; height:45px; border-bottom:2px solid #1f885d;}
.tabList ul li a {display:block; padding:15px 0 14px; height:15px; font-size:14px; color:#666; text-align:center; border-top:1px solid #dcdcdc; border-right:1px solid #dcdcdc; background:#f5f5f5;}
.tabList ul li:first-child a {border-left:1px solid #dcdcdc;}
.tabList ul li.current a {display:block; position:relative; margin:0 -2px; padding:15px 0; font-size:14px; font-family:"os_sb"; font-weight:normal; color:#1f885d; text-align:center; border:2px solid #1f885d; border-bottom:0; background:#fff; z-index:10;}
.tabList ul li:first-child.current a {margin:0 -2px 0 0;}
.tabList ul li.last.current a {margin:0 0 0 -2px;}

.tabList.type02 ul li {width:25%; border-bottom:2px solid #756c67;}
.tabList.type02 ul li.current a {color:#756c67; border:2px solid #756c67; border-bottom:0;}

.tabList.type03 ul li {width:16.666%; border-bottom:2px solid #3d79d7;}
.tabList.type03 ul li.current a {color:#3d79d7; border:2px solid #3d79d7; border-bottom:0;}

.tabList.type04 ul li {width:25%; border-bottom:2px solid #01a7a3;}
.tabList.type04 ul li.current a {color:#01a7a3; border:2px solid #01a7a3; border-bottom:0;}

.tabList.type05 ul li {width:20%; border-bottom:2px solid #c32d15;}
.tabList.type05 ul li.current a {color:#c32d15; border:2px solid #c32d15; border-bottom:0;}

.tabList.num02 ul li {width:50%;}
.tabList.num03 ul li {width:33.3%;}
.tabList.num04 ul li {width:25%;}
.tabList.num05 ul li {width:20%;}
.tabList.num06 ul li {width:16.666%;}
.tabList.num07 ul li {width:14.285%;}

/* Table */
.tblY {width:100%; font-family:"os_sb"; font-size:13px; border:0; border-top:2px solid #777; border-bottom:2px solid #d2d2d2; }
.tblY thead > tr > th {padding:10px 0; border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6; background:#fafafa; color:#333; font-weight:normal; text-align:center; line-height:19px;}
.tblY thead > tr:first-child > th {border-top:0;}
.tblY tbody > tr > th,
.tblY tbody > tr > td {padding:10px; border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6; color:#777; font-family:"os_sb"; font-weight:normal; text-align:center; line-height:19px;}
.tblY tbody > tr:first-child > th,
.tblY tbody > tr:first-child > td{border-top:1px solid #777;}

.tblY tbody .lineBold {border-top:2px solid #d2d2d2;}
.tblY tbody .lineBoldLt {border-left:2px solid #e6e6e6;}
.tblY .conLeft {padding-left:20px; text-align:left;}
.tblY .conRight {padding-right:20px; text-align:right;}
.tblY .conRight02 {padding-right:10px; text-align:right;}
.tblY .bgBlue {background:#f2fafa;}

.tblY .reception ol {*zoom:1;}
.tblY .reception ol:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.tblY .reception ol li {float:left; margin-left:20px; padding-left:30px; background:url(../../../images/eng/ico/ico_grayarrow_common.png) no-repeat 0 50%; font-family:"os_sb"; font-size:14px;}
.tblY .reception ol li:first-child {margin-left:0; padding-left:0; background:none;}
.tblY .reception ol li .number {display:inline-block; width:36px; margin-right:10px; background:url(../../../images/eng/bg/bg_graynum.png) no-repeat 0 0; color:#fff; line-height:36px; text-align:center;}

.tblY .btnArea button {margin-top:5px;}
.tblY .btnArea button:first-child {margin-top:0;}
.tblY .btnArea p{margin-top:20px;}
.tblY .btnArea p:first-child{margin-top:0;}
.tblY .btnArea p + p + button {margin-top:20px;}

.tblY .btn_infomation {display:inline-block; margin-left:10px; width:17px; height:16px; background:url(../../../images/eng/btn/btn_information.png) no-repeat 0 0; font-size:0; line-height:0; vertical-align:middle;}
.tblY .cancle {display:inline-block; padding:9px 13px; background:#e6e6e6; font-family:"os_sb"; font-size:12px; color:#666; text-align:center; line-height:1;}

.tblY.type02 thead th {background:#fff;}
.tblY.type02 tbody th,
.tblY.type02 tbody td {padding:13px 21px; border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6;}
.tblY.type02 tbody th:first-child,
.tblY.type02 tbody td:first-child {border-left:0;}

.tblX {width:100%; border-top:2px solid #777; border-bottom:2px solid #d2d2d2; border-left:0; border-right:0;}
.tblX tbody > tr:first-child > th,
.tblX tbody > tr:first-child > td {border-top:0;}
.tblX tbody > tr > th,
.tblX tbody > tr > td {padding:10px 0; font-family:"os_sb"; font-size:13px; border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6; line-height:20px;}
.tblX tbody > tr > th {font-weight:normal; color:#333; background:#fafafa; text-align:center}
.tblX tbody > tr > td {padding-left:20px; color:#777;}
.tblX tbody .lineBold {border-top:2px solid #d2d2d2;}
.tblX .bgBlue {background:#f2fafa;}
.tblX .conLeft {padding-left:20px; text-align:left;}

/* hWrap */
.hWrap {*zoom:1; margin-bottom:20px; font-family:"os_sb"; font-size:13px; color:#777;}
.hWrap:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
.hWrap .sizeUp {display:inline-block; margin-left:10px; padding-top:3px; font-size:15px;}
.hWrap .reverse{font-family:"os_l"}

/* FormArea */
.compulsory {display:inline-block; background:url(../../../images/eng/ico/ico_package.png) no-repeat 0 -113px; text-indent:-999em;}
.unit {margin:0 7px 0 0; color:#555;}

.formArea{border-top:2px solid #777; border-bottom:2px solid #d2d2d2;}
.formArea fieldset {font-size:12px;}
.formArea fieldset > div {*zoom:1; padding:8px 0; border-top:1px solid #e6e6e6;}
.formArea fieldset > div:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
.formArea fieldset > div:first-child {border-top:none;}

.formArea fieldset > div > strong,
.formArea fieldset > div > label,
.formArea fieldset > div > div.fData {display:block; float:left;}
.formArea fieldset > div > strong,
.formArea fieldset > div > label {width:160px; height:21px; padding:9px 0 0 20px; background:url(../../../images/eng/bul/bul_bar_type3.png) no-repeat 100% 7px; font-family:"os_sb"; font-weight:normal; font-size:13px; color:#333;}
.formArea fieldset > div > div.fData {padding:0 10px;}
.formArea fieldset > div > div.fData input,
.formArea fieldset > div > div.fData select {margin-right:7px;}
.formArea fieldset > div > div.fData input.xsmall {width:38px; padding:6px 11px 6px 9px;}
.formArea fieldset > div > div.fData select.xsmall {width:60px; padding:6px 3px;}
.formArea fieldset > div > div.fData .blockType {display:block !important; margin-top:8px;}
.formArea fieldset > div > div.fData .inputInfo,
.formArea fieldset > div > div.fData .inputTxt {display:inline-block; padding:9px 11px 9px 0; font-family:"os_l"; font-size:12px; color:#777; vertical-align:middle;}
.formArea fieldset > div > div.fData .inputTxt {font-size:13px; color:#555;}
.formArea fieldset > div > div.fData .inputTxt.deep{color:#333}
.formArea fieldset > div > div.fData .inputTxt.orangeType {color:#dc3900;}
.formArea fieldset > div > div.fData .fTxt{display:inline-block; height:21px; padding:9px 0 0 10px; font-family:"os_sb"; font-weight:normal; font-size:13px; color:#777;} /* 2015-07-31 added by YHJ */

.formArea fieldset > div.birthArea select {width:100px;}
.formArea fieldset > div.birthArea .unit {margin-right:14px; font-size:13px;}
.formArea fieldset > div.addressArea {position:relative;}
.formArea fieldset > div.addressArea .btn {margin-left:154px;}
.formArea fieldset > div.addressArea .zipcode {position:absolute; left:190px; top:8px; width:155px;}
.formArea fieldset > div.addressArea .zipcode span {display:inline-block; width:36px; height:16px; margin-right:7px; padding:6px 11px; border:1px solid #ddd;}
.formArea fieldset > div.addressArea input.large {display:block; width:476px; margin-top:5px;}
.formArea fieldset > div.emailArea input,
.formArea fieldset > div.emailArea select {width:126px;}
.formArea fieldset > div.sexArea span label{margin-right:15px;}
.formArea fieldset > div .choice {margin-right:7px; color:#555;}
.formArea fieldset > div .selectMedium {width:168px;}
.formArea fieldset > div .selectMedium2{width:140px;margin-right:20px}
.formArea fieldset > div .selectSmall {width:98px;}
.formArea fieldset > div .height input {width:119px;}
.formArea fieldset > div .height em {font-size:14px;}
.formArea fieldset > div .uniqueness input {width:687px;}

.formArea fieldset > div > div.fData .photo {display:inline-block; position:relative; width:83px; height:111px; margin-right:20px; border:1px solid #e0e0e0; background:#fcfcfc; text-align:center; vertical-align:top;}
.formArea fieldset > div > div.fData .photo img{position: absolute; top:-1px; left:-1px; width:85px; height:113px;}
.formArea fieldset > div > div.fData .photo em {display:block; padding-top:50px;}
.formArea fieldset > div > div.fData .photo.type02 {height:116px;}
.formArea fieldset > div > div.fData .photo.type02 img {height:118px;}
.formArea fieldset > div > div.fData .photoInfo {display:inline-block;}
.formArea fieldset > div > div.fData .photoInfo span {display:block; margin-bottom:5px;}
.formArea fieldset > div > div.fData .photoInfo span:first-child {margin-bottom:15px; line-height:16px;}
.formArea fieldset > div > div.fData span.file input {width:176px;margin-right:0}
.formArea fieldset > div > div.fData span.file .btn.formType{display:inline-block;position:relative;height:12px;vertical-align:bottom}
.formArea fieldset > div > div.fData span.file input[type="file"]{position:absolute;left:0;top:0;width:84px;height:30px;opacity:0;filter:alpha(opacity=0);cursor:pointer}
.formArea fieldset > div > div.fData span.file .fileName{display:inline-block;position:relative}
.formArea fieldset > div > div.fData span.file .fileName input{padding-right:30px}
.formArea fieldset > div > div.fData span.file .fileName .delete{position:absolute;right:5px;top:5px;width:20px;height:20px;background:url(../../../images/eng/btn/btn_input_del.png) no-repeat 0 0;text-indent:-999em}
.formArea fieldset > div > div.fData .dateArea input{margin-right:0;}
.formArea fieldset > div > div.fData textarea{width:693px;padding:7px 8px;border:1px solid #ddd;resize:none}

.formArea fieldset > div .radioArea {margin-left:20px; color:#555;}
.formArea fieldset > div .radioArea input[type="radio"] {margin-left:20px;}
.formArea fieldset > div .radioNormal {display:inline-block; padding:9px 0;}
.formArea fieldset > div .radioNormal input {margin-right:10px;}
.formArea fieldset > div .radioNormal label {margin-right:20px;}
.formArea fieldset > div .radioNormal.type02 {padding:0;}
.formArea fieldset > div .radioNormal.type02 button {vertical-align:middle;}

.formArea fieldset > div.half{float:left;width:50%}
.formArea fieldset > div.half .small {width:80px;}
.formArea fieldset > div.all{clear:both}
.formArea fieldset > div .interval {margin-left:50px;margin-right:10px;}
.formArea fieldset > div.halfOver {float:left;width:60%}
.formArea fieldset > div.halfOver strong,
.formArea fieldset > div.halfOver label {width:160px;}
.formArea fieldset > div.halfUnder {float:left;width:40%}
.formArea fieldset > div.halfUnder strong,
.formArea fieldset > div.halfUnder label {width:76px;}
.formArea fieldset > div.halfUnder .fData .inputTxt {padding:6px 11px 5px 0;}

.formArea fieldset > table {border:none;}
.formArea fieldset > table select.xsmall {width:60px; padding:6px 3px;}
.formArea fieldset > table .inputInfo,
.formArea fieldset > table .inputTxt {display:inline-block; margin-left:20px; font-family:"os_l"; font-size:12px; color:#777; vertical-align:middle;}

/* Form Control */
.formArea .xsmall {width:36px;}
.formArea .small {width:76px;}
.formArea .medium {width:176px;}
.formArea .xmedium {width:268px;}
.formArea .large {width:476px;}
.formArea .xlarge {width:696px;}

/* List Contents */
/* UL Default */
ul.listCont > li {margin-top:8px; padding-left:12px; background:url(../../../images/eng/bul/bul_square_gray.png) no-repeat 0 7px; font-family:"os_l"; font-size:12px; line-height:18px; color:#666; }
ul.listCont > li:first-child {margin-top:0;}
ul.listCont > li > strong {display:block; margin-bottom:10px; font-family:"os_sb"; font-weight:normal;}
ul.listCont > li > strong.txtGreen {display:inline;margin:0;}
.listNormal li {margin-top:8px; font-size:13px; color:#666; line-height:18px;}
.listNormal > li:first-child {margin-top:0;}

/* UL SiseUp */
ul.listCont.sizeUp li{margin-top:6px; background-position:0 9px; font-size:13px; line-height:20px;}
ul.listCont.sizeUp > li:first-child {margin-top:0;}

/* Popup */
.layerPop {display:none; position:absolute; top:0; left:0; min-width:550px; border:solid #004866; border-width:5px 2px 2px 2px; background:#fff; box-shadow:5px 5px 10px #666; text-align:left; z-index:500}
.layerPop .popTit {display:block; position:relative; margin:-5px 0 0 -2px; padding:30px 0 15px 30px; background:url(../../../images/eng/bg/bg_poptop.png) no-repeat 0 0; font-family:'os_sb'; font-weight:normal; font-size:25px; color:#333;}
.layerPop .popCon {padding:20px 20px 30px ;border-top:2px solid #dcdcdc;}
.popCon > .tblY,
.popCon > .tblX {margin-bottom:30px;}
.popCon .popContTit {margin-bottom:15px; font-family:"os_sb"; font-weight:normal; font-size:14px; color:#333;}
.layerPop .close {position:absolute; top:24px; right:30px;}

/* mainPopupNew */
.layerPopVideo {display:none;position:fixed;top:50%;left:50%;margin:-260px 0 0 -460px;width:920px;border:none;background:transparent;z-index:120}
.layerPopVideo .popTit {position:absolute; z-index:-1; height:0; font-size:0; visibility:hidden;}
.layerPopVideo .popCon {margin-top:0; padding:0; border-top:0;}
.layerPopVideo .close {display:block;position:absolute;width:36px;height:36px;top:133px;right:10px;background:url(/images/kor/btn/btn_movie_close_off.png) no-repeat 0 0;text-indent:-999em;cursor:pointer;}
.layerPopVideo .close:hover,
.layerPopVideo .close:focus {background-image:url(/images/kor/btn/btn_movie_close_on.png)}
.layerPopVideo .txtClose {display:block; position:absolute;top:133px;right:47px;width:66px;height:36px;background:url(/images/kor/main/btn_movie_close_txt.png) no-repeat 0 0;text-indent:-999em;z-index:100;-webkit-transition:opacity 150ms ease-out,-webkit-transform 150ms ease-out;transition:opacity 150ms ease-out,transform 150ms ease-out;-webkit-transform:translateX(5px);transform:translateX(5px); opacity:0;}
.layerPopVideo .txtClose.visible {-webkit-transform:translateX(0);transform:translateX(0); opacity:1.0;}